/*
 Theme Name:   LightTheme Child
 Theme URI:    https://example.com/lighttheme-child
 Description:  Child theme for the LightTheme WordPress theme.
 Author:       OpenAI
 Template:     lighttheme
 Version:      1.0.0
 Text Domain:  lighttheme-child
*/

/* Add your custom CSS below this line */

@media (min-width: 62.5em) {
    
    #myMenu1, .menu {
  
    width: 1000px !important;
    
}

}

span.mat-checkbox-label {
    display: flex;
}

.mat-checkbox-inner-container {
    
    display: none !important;
}

button.mat-focus-indicator.mat-button.mat-button-base {
    background-color: unset !important;
    border: unset !important;
}

button.filter-section-toggle {
    background-color: unset !important;
    border: unset !important;
}

button.filter-section-toggle:hover {
    background-color: unset !important;
}

button.mat-focus-indicator.view-switch-btn.mat-icon-button.mat-button-base {
    border-radius: 20px !important;
}

nav.listing-pagination {
    background-color: unset !important;
}


.offer-badge {
    min-width: max-content;
}


.mat-icon-button {
    padding: 0 !important;
   
}

/*a.button, button:not(.cky-btn, .cky-show-desc-btn, .cky-accordion-btn, .cky-btn-close, .view-switch-btn, .mat-button-toggle) {
    display: inline-block;
    text-decoration: none;
    height: 32px;
    padding: 0 20px;
    border: none;
    border-radius: 3px;
    background: #ee891a;
    color: #fff;
    font: bold 1em/32px din-2014,sans-serif;
    letter-spacing: 1px;
    font-weight: 100;
}*/

.mat-button-toggle-appearance-standard .mat-button-toggle-label-content {
    padding: 0 12px !important;
}

.mat-button-toggle button {
    margin: 0 !important;
    margin-top: 0 !important;
    
}


html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden !important; 
    position: relative;
}

 .page-content {
   
    max-width: 1200px !important;
    
} 

.cp-item .test-img1 {
    max-width: 100px !important;
    height: 100px !important;
}

.listing-page-inner {
   
    padding: 0px!important;
   
}

.flexslider .slides {
    
    padding-left: 0 !important;
}

.highlight-slider ul li {
    float: none !important;
}

.highlight-slider-mob {
   
   
    margin-top: 0px !important;
}

.services-hm img {
    width: 100%;
    display: block;
}

img {
    
    width: 100%;
}